.product {
  // width: calc(100% / 4 - 20px);
  // margin: 5px;
  width: calc(100% / 4);
  padding-top: 15px;
  text-align: center;
  -webkit-box-shadow: 0px 0px 2px 0px rgba(34, 60, 80, 0.2);
  -moz-box-shadow: 0px 0px 2px 0px rgba(34, 60, 80, 0.2);
  box-shadow: 0px 0px 2px 0px rgba(34, 60, 80, 0.2);

  &__image
  {
    width: 90%;
    height: 230px;
    margin: auto;
  }

  &__image img 
  {
    width: 100%;
    object-fit: cover;
    height: 100%;
  }

  &__info
  {
    padding: 15px;
  }
  &__name,
  &__color,
  &__articul
  {
    text-transform: capitalize;
  }
  &__actions
  {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }
}

.product:hover
{
  -webkit-box-shadow: 0px 0px 20px 0px rgba(34, 60, 80, 0.2);
  -moz-box-shadow: 0px 0px 20px 0px rgba(34, 60, 80, 0.2);
  box-shadow: 0px 0px 20px 0px rgba(34, 60, 80, 0.2);
}